const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  devServer: {
    port: 3441
  },
  chainWebpack: config =>{
    config.plugin('html')
        .tap(args => {
          args[0].title = "果蔬农贸后台管理系统";
          return args;
        })
  }
})
